<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="Mark Otto, Jacob Thornton, and Bootstrap contributors">
    <meta name="generator" content="Jekyll v3.8.5">
    <title>Template</title>

  <!-- Bootstrap core CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.2/css/bootstrap.min.css" integrity="sha384-Smlep5jCw/wG7hdkwQ/Z5nLIefveQRIY9nfy6xoR1uRYBtpZgI6339F5dgvm/e9B" crossorigin="anonymous">

    <!-- Custom styles for this template -->
    <link href="cover.css" rel="stylesheet">
  </head>
  <body class="text-center">
    <div class="cover-container d-flex w-100 h-100 p-3 mx-auto flex-column">

      <div class="row">
        <div class="col-md-7 offset-md-2 col-sm-12">
            <div class="card">
            <center><img src="cid:fondo" class="card-img-top" alt="ver imagen"></center>
            <div class="card-body">
              <br>
              <center>
                
                <h3> Carúpano, Tierra de Gracia les espera para vivir un Dia De Colores. </h3>
                  
                  <h3><b>Cristo cuenta contigo...</b></h3>
              <br>

              <blockquote class="blockquote mb-0">
                PARA SER CRISTIANO HOY, HAY QUE SER FIEL AL EVANGELIO, ABIERTO A TODAS LAS REALIDADES Y ATENTO A LAS PERSONAS.
                <footer class="blockquote-footer"><cite title="Source Title">Eduardo Bonnin</cite></footer>
              </blockquote>

              <br>
              <a href="https://goo.gl/maps/zxqKoeqbW1v">🔰 Mapa del sitio</a>
              
              </center>
              <iframe src="https://www.google.com/maps/embed?pb=!1m28!1m12!1m3!1d31367.065871710936!2d-63.2732857454129!3d10.66617058340531!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!4m13!3e6!4m5!1s0x8c33dce03917fd3f%3A0xa4680b360d921c9f!2sTerminal+De+Autobuses%2C+Car%C3%BApano+6150%2C+Sucre!3m2!1d10.669979!2d-63.251275799999995!4m5!1s0x8c33dcb0a17f0cc5%3A0x52ad6931ab5eb29a!2sIglesia+San+Rafael+Arcangel%2C+Playa+Grande+6150%2C+Sucre!3m2!1d10.6603585!2d-63.2811058!5e0!3m2!1ses!2sve!4v1549838045909"  height="450" frameborder="0" style="border:0; width: 100%;" allowfullscreen></iframe>
            </div>
          </div>
        </div>
      </div>
   </div>
   
</body>
</html>
